Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module eventeditor |
[frames] | no frames]

# Module eventeditor

source code

Classes
| EventEditorDialog
| DescriptionEditor
| IconEditor
| AlertEditor
| HyperlinkEditor

Functions
open_event_editor_for(parent, config, db, handle_db_error, event) | source code
open_create_event_editor(parent, config, db, handle_db_error, start=None, end=None) | source code

Imports: os, wx, webbrowser, TimelineIOError, EventEditor, DbWrapperEventRepository, CategoryChoice, ContainerEditorDialog, BORDER, time_picker_for, gui_utils